:root {
  --fontBlack: #000000;
  --fontWhite: #ffffff;
  --fontSizeRagular: 12px;
  --fontSizeNav: 12px;
  --fontSizeNavSmall: 11px;
  --body-font-weight: 700;
  --boxShadow: 0px 1px 3px #00000029;
  --BGpurple: #3542c6;
}
body {
  font-family: "Montserrat", sans-serif;
  font-size: var(--fontSizeRagular);
  color: var(--fontBlack);
  background: #0c3a52 url(../images/bglanding.jpg) 0 0 no-repeat;
  background-size: cover;
}

.buttonclick {
  width: 100%;
  background-color: #2a66a3;
  text-align: center;
  display: block;
  font-weight: bold;
  text-decoration: none;
  padding: 20px 15px;
  border-radius: 10px;
  color: #fff;
  text-transform: uppercase;
}

.buttonclick:hover {
  color: #fff;
}

.button1 {
  background-color: #2a8ea3;
}
.button2 {
  background-color: #6d8f1c;
}
.button3 {
  background-color: #742aa3;
}
.button4 {
  background-color: #898630;
}
.button5 {
  background-color: #467f24;
}

.heading {
  color: #fff;
  font-weight: bold;
  font-size: 16px;
}

.linkblock {
  width: 100%;
  background-color: #742aa3;
  border-radius: 10px;
  padding: 20px 20px 10px;
  height: 100%;
}
.linkblock h2 {
  color: #fff;
  font-size: 14px;
  position: relative;
  padding-bottom: 5px;
  font-weight: bold;
}
.linkblock h2:before {
  width: 36px;
  height: 3px;
  background-color: #fff;
  bottom: 0px;
  left: 20px;
  position: absolute;
  content: " ";
}

.linkblock2 {
  background-color: #1863c0;
}
.linkblock3 {
  background-color: #a76817;
}
.linkblock4 {
  background-color: #11660d;
}

.linkblock ul {
  list-style: none;
  padding: 0px;
}
.linkblock ul li {
  line-height: 32px;
  color: #fff;
}
.linkblock ul li a {
  text-decoration: none;
  color: #fff;
  background: url(../images/arrow.png) 0 0 no-repeat;
  padding-left: 20px;
}
.linkblock ul li a:hover {
  font-weight: bold;
}
.linkblock ul li + li {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.maps .linkblock {
  height: auto;
}

.chatpanel {
  width: 100%;
  background-color: #fff;
  float: left;
  padding: 20px;
  border-radius: 20px;
}
.chatpanel ul {
  list-style: none;
  width: 100%;
  float: left;
}
.chatpanel ul li {
  float: left;
  padding: 15px;
  margin: 5px 0;
  border-radius: 20px;
}
.chatpanel ul li.receiver {
  width: 90%;
  float: left;
  background-color: #f6f6f6;
}
.chatpanel ul li.sender {
  width: 85%;
  float: right; 
  background-color: #c9dbe5;
}

/* Map pages */
.MapLocationPanel {
  width: 100%;
  background-color: #fff;
  float: left;
  padding: 20px;
  border-radius: 20px; 
}



.techpage h5 span{ color: #116a94; }
.techpage label{ margin-bottom: 0px; font-size: 14px; font-weight: 500; }
.techpage input, .techpage select{ font-size: 13px; }
.techpage textarea{ font-size: 13px; resize: none; }
.btncustom{ background: #116a94; border-color:#116a94; font-size: 14px; font-weight: 500; width: 160px; line-height: 36px;  }